<title>{% block title %}Accueil RetroLoc{% endblock %}</title>
<link rel="stylesheet" href="./assets/css/first_page.css"></link>        
{{ encore_entry_link_tags('first_page') }}      
 {% block stylesheets %}{% endblock %}

{% block body %}
<a class="index" href="{{path('home')}}">
<div class="svg-wrapper">
  <svg height="60" width="320" xmlns="http://www.w3.org/2000/svg">
    <rect class="shape" height="60" width="320" />
      <div class="text"> cliquer ici</div> 
      <br>
      <div class="retroloc"> RétroLoc</div>                  
  </svg>
</div>
</a>
{% endblock %}
